@import url("../responsive/globalcss.min.css");

/*custom*/
.catListHeaderTitle{
	background:transparent;
	background-image:url(../../../images/assets/caticon.png);
	background-position:0 13px;
	background-repeat:no-repeat;
	min-height:70px;
	padding:10px 10px 10px 60px;
	text-align:left;
}
.catListItemOuter{text-align:left;}
.btn-navbar-xs{
	padding: 8px 5px !important;
	font-size: 12px;
	line-height: 1.5 !important;
	border-radius: 3px;
	margin:8px 1px;
}
#pagefooter a, #footer a{color:#fff}

.dropdown-menu .divider{
	background-color:#dedede;
}
/*used for column box headers:*/
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
	color: #FFF;
	background-color: #000;
	border-color: #000;
}
#pagefooter{
	padding-top: 20px;
	padding-bottom: 10px;
}
#power{padding-top:10px}
